<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Categorie; 

class CategorieController extends Controller
{
    //

    public function nouveau() 
    {
        return view('categorie.nouveau'); 
    } 
    

    public function store(Request $request) 
    {
        $this->validate($request, [
            'libelle' => 'required'
        ]); 
        
        $categorie = new Categorie; 

        $categorie->libelle = $request->libelle; 

        $categorie->save(); 

        return redirect()->route('categorie.liste'); 

    }

    public function liste() 
    {
        $categories = Categorie::all();

        return view('categorie.liste')->with('categories', $categories); 
    } 

    public function modifier($id) 
    {
      
    } 

    public function supprimer($id) 
    {
      
    } 

}
