<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Entrepot; 

class EntrepotController extends Controller
{
    //

    public function nouveau() 
    {
        return view('entrepot.nouveau'); 
    } 
    

    public function store(Request $request) 
    {
        $this->validate($request, [
            'reference' => 'required'
        ]); 
        
        $e = new Entrepot; 

        $e->reference = $request->reference; 
        $e->nom_court_lieu = $request->nom_court_lieu; 
        $e->description = $request->description; 
        $e->adresse = $request->adresse; 
        $e->code_postal = $request->code_postal; 
        $e->ville = $request->ville; 
        $e->pays = $request->pays;
        $e->etat = $request->etat; 

        $e->save(); 

        return redirect()->route('entrepot.liste'); 

    }

    public function liste() 
    {
        $entrepots = Entrepot::all();

        return view('entrepot.liste')->with('entrepots', $entrepots); 
    } 

    public function details($id) {
        $entrepot = Entrepot::find($id); 
        return view('entrepot.details')->with('entrepot', $entrepot); 
    }

    public function modifier($id) 
    {
      
    } 

    public function supprimer($id) 
    {
      
    } 
}
