@extends('dash') 

@section('section')
<div class="app-main__inner">
    <div class="app-page-title">
        <div class="page-title-wrapper">
            <div class="page-title-heading">
                <div class="page-title-icon">
                    <i class="pe-7s-display1 icon-gradient bg-premium-dark">
                    </i>
                </div>
                <div>Produits
                    <div class="page-title-subheading">Wide selection of forms controls, using the Bootstrap 4 code base, but built with React.
                    </div>
                </div>
            </div>
            <div class="page-title-actions">
                <button type="button" data-toggle="tooltip" title="Example Tooltip" data-placement="bottom" class="btn-shadow mr-3 btn btn-dark">
                    <i class="fa fa-star"></i>
                </button>
                <div class="d-inline-block dropdown">
                    <button type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="btn-shadow dropdown-toggle btn btn-info">
                        <span class="btn-icon-wrapper pr-2 opacity-7">
                            <i class="fa fa-business-time fa-w-20"></i>
                        </span>
                        Buttons
                    </button>
                    <div tabindex="-1" role="menu" aria-hidden="true" class="dropdown-menu dropdown-menu-right">
                        <ul class="nav flex-column">
                            <li class="nav-item">
                                <a href="javascript:void(0);" class="nav-link">
                                    <i class="nav-link-icon lnr-inbox"></i>
                                    <span>
                                        Inbox
                                    </span>
                                    <div class="ml-auto badge badge-pill badge-secondary">86</div>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="javascript:void(0);" class="nav-link">
                                    <i class="nav-link-icon lnr-book"></i>
                                    <span>
                                        Book
                                    </span>
                                    <div class="ml-auto badge badge-pill badge-danger">5</div>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="javascript:void(0);" class="nav-link">
                                    <i class="nav-link-icon lnr-picture"></i>
                                    <span>
                                        Picture
                                    </span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a disabled href="javascript:void(0);" class="nav-link disabled">
                                    <i class="nav-link-icon lnr-file-empty"></i>
                                    <span>
                                        File Disabled
                                    </span>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>    </div>
    </div>            <ul class="body-tabs body-tabs-layout tabs-animated body-tabs-animated nav">
        <li class="nav-item">
            <a role="tab" class="nav-link active" id="tab-0" data-toggle="tab" href="#tab-content-0">
                <span>Liste</span>
            </a>
        </li>
    </ul>
    <div class="tab-content">
        <div class="tab-pane tabs-animation fade show active" id="tab-content-0" role="tabpanel">
            <div class="row">
                <div class="col-md-12">
                    <div class="main-card mb-3 card">
                        <div class="card-body"><h5 class="card-title">Liste des Produits</h5>
                            <table class="table table-striped">
                            <thead>
                                <th>Référence</th>
                                <th>Libellé</th>
                                <th>prix de vente HT </th>
                                <th>Meilleur prix d'achat</th>
                                <th>Stock désiré optimal</th>
                                <th>Stock physique </th>
                                <th>État (Vente) </th>
                                <th>État (Achat) </th>
                            </thead>

                            <tbody id="tbody">
                                @if($produits->count() > 0 )
                                    @foreach($produits as $p)
                                       <tr> 
                                            <td> <a href="{{ route('produit.details', ['id' => $p->id]) }}" style="color: #2980b9;"> {{ $p->reference }}  </a> </td>
                                            <td> {{ $p->libelle }} </td>
                                            <td> {{ $p->prix_vente }} </td>
                                            <td> {{ $p->prix_a }} </td>
                                            <td> {{ $p->stock_optimal_desire }} </td>
                                            <td> {{ $p->stock }} </td>
                                            <td> {{ $p->etat_vente }} </td>
                                            <td> {{ $p->etat_achat }} </td>
                                       </tr>
                                    @endforeach     
                                @else 
                                    <tr>
                                        <td colspan="8" class="text-center"> Stock vide !</td>
                                    </tr>    
                                @endif                                  
                            </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        </form>
    </div> 
</div> 
@stop