
 

<?php $__env->startSection('section'); ?>
<div class="app-main__inner">
    <div class="app-page-title">
        <div class="page-title-wrapper">
            <div class="page-title-heading">
                <div class="page-title-icon">
                    <i class="pe-7s-display1 icon-gradient bg-premium-dark">
                    </i>
                </div>
                <div>NOUVELLE PROPOSITION COMMERCIALE
                    <div class="page-title-subheading">Veuillez remplir ces champs pour enregistrer une nouvelle proposition commerciale. 
                    <p> <span style="color: #c0392b">*</span> Champs obligatoires </p> 
                    </div>
                </div>
            </div>
            <div class="page-title-actions">
                <button type="button" data-toggle="tooltip" title="Example Tooltip" data-placement="bottom" class="btn-shadow mr-3 btn btn-dark">
                    <i class="fa fa-star"></i>
                </button>
                <div class="d-inline-block dropdown">
                    <button type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="btn-shadow dropdown-toggle btn btn-info">
                        <span class="btn-icon-wrapper pr-2 opacity-7">
                            <i class="fa fa-business-time fa-w-20"></i>
                        </span>
                        Buttons
                    </button>
                    <div tabindex="-1" role="menu" aria-hidden="true" class="dropdown-menu dropdown-menu-right">
                        <ul class="nav flex-column">
                            <li class="nav-item">
                                <a href="javascript:void(0);" class="nav-link">
                                    <i class="nav-link-icon lnr-inbox"></i>
                                    <span>
                                        Inbox
                                    </span>
                                    <div class="ml-auto badge badge-pill badge-secondary">86</div>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="javascript:void(0);" class="nav-link">
                                    <i class="nav-link-icon lnr-book"></i>
                                    <span>
                                        Book
                                    </span>
                                    <div class="ml-auto badge badge-pill badge-danger">5</div>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="javascript:void(0);" class="nav-link">
                                    <i class="nav-link-icon lnr-picture"></i>
                                    <span>
                                        Picture
                                    </span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a disabled href="javascript:void(0);" class="nav-link disabled">
                                    <i class="nav-link-icon lnr-file-empty"></i>
                                    <span>
                                        File Disabled
                                    </span>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>    </div>
    </div>            
  
            <form  method="post" action="<?php echo e(route('commercial.store')); ?>">
                <input type="hidden" name="_token" value="<?php echo e(csrf_token()); ?>">
            <div class="row">
                <div class="col-md-6">
                    <div class="main-card mb-3 card">
                        <div class="card-body"><h5 class="card-title">Information de base</h5>
                                
                            <div class="position-relative form-group">
                                <label for="client" class="">Client</label>
                                <select name="client" id="client" class="form-control">
                                    <option value="1">Client</option>
                                    <option>Prospect</option>
                                    <option>Fournisseur</option>
                                    <option>Prospect/Client</option>
                                    <option>Ni prospect, ni client</option>
                                </select>
                            </div>
                            <div class="position-relative form-group">
                                <label for="nom_alt" class="">Date</label>
                                <input name="date" id="date" placeholder="" type="date" class="form-control" value="11-11-2020">
                                <?php if($errors->has('date')): ?>
                                    <div class="text-center text-danger">
                                    <?php echo e($errors->first('date')); ?>

                                    </div>
                                <?php endif; ?>
                            </div>

                            <div class="position-relative form-group">
                                <label for="tiers" class="">Date fin de validité</label>
                                <input name="date_validite" id="date_validite" placeholder="" type="date" class="form-control" value="<?php echo e(old('duree_validite')); ?>">
                                <?php if($errors->has('date_validite')): ?>
                                    <div class="text-center text-danger">
                                    <?php echo e($errors->first('date_validite')); ?>

                                    </div>
                                <?php endif; ?>
                            </div> 
                           
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="main-card mb-3 card">
                        <div class="card-body"><h5 class="card-title">Autres informations</h5>
                           
                        <div class="position-relative form-group">
                            <label for="" class="">Note privée</label>
                            <textarea rows="6" cols="6" class="form-control"> <?php echo e(old('note_privee')); ?> </textarea>
                        </div> 
                        <div class="position-relative form-group">
                            <label for="" class="">Note public</label>
                            <textarea rows="6" cols="6" class="form-control"> <?php echo e(old('note_public')); ?> </textarea>
                        </div> 
                        </div>
                    </div>
                </div>
            </div> 
            <div class="row"> 
                <div class="col-md-12 text-center">
                    <input type="submit" class="btn btn-success btn-lg" value="Enregistrer"/>
                </div>
        </form>
    </div> 
</div> 
<?php $__env->stopSection(); ?>
<?php echo $__env->make('dash', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\gestSenServices\resources\views/commercial/nouveau.blade.php ENDPATH**/ ?>