
 

<?php $__env->startSection('section'); ?>
<div class="app-main__inner">
    <div class="app-page-title">
        <div class="page-title-wrapper">
            <div class="page-title-heading">
                <div class="page-title-icon">
                    <i class="pe-7s-display1 icon-gradient bg-premium-dark">
                    </i>
                </div>
                <div>NOUVEAU ENTREPOT
                    <div class="page-title-subheading">Veuillez remplir ces champs pour enregistrer un nouveau entrepot. 
                    <p> <span style="color: #c0392b">*</span> Champs obligatoires </p> 
                    </div>
                </div>
            </div>
            <div class="page-title-actions">
                <button type="button" data-toggle="tooltip" title="Example Tooltip" data-placement="bottom" class="btn-shadow mr-3 btn btn-dark">
                    <i class="fa fa-star"></i>
                </button>
                <div class="d-inline-block dropdown">
                    <button type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="btn-shadow dropdown-toggle btn btn-info">
                        <span class="btn-icon-wrapper pr-2 opacity-7">
                            <i class="fa fa-business-time fa-w-20"></i>
                        </span>
                        Buttons
                    </button>
                    <div tabindex="-1" role="menu" aria-hidden="true" class="dropdown-menu dropdown-menu-right">
                        <ul class="nav flex-column">
                            <li class="nav-item">
                                <a href="javascript:void(0);" class="nav-link">
                                    <i class="nav-link-icon lnr-inbox"></i>
                                    <span>
                                        Inbox
                                    </span>
                                    <div class="ml-auto badge badge-pill badge-secondary">86</div>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="javascript:void(0);" class="nav-link">
                                    <i class="nav-link-icon lnr-book"></i>
                                    <span>
                                        Book
                                    </span>
                                    <div class="ml-auto badge badge-pill badge-danger">5</div>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="javascript:void(0);" class="nav-link">
                                    <i class="nav-link-icon lnr-picture"></i>
                                    <span>
                                        Picture
                                    </span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a disabled href="javascript:void(0);" class="nav-link disabled">
                                    <i class="nav-link-icon lnr-file-empty"></i>
                                    <span>
                                        File Disabled
                                    </span>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>    </div>
    </div>            
  
            <form  method="post" action="<?php echo e(route('entrepot.store')); ?>">
                <input type="hidden" name="_token" value="<?php echo e(csrf_token()); ?>">
            <div class="row">
                <div class="col-md-12">
                    <div class="main-card mb-3 card">
                        <div class="card-body"><h5 class="card-title">Information de base</h5>
                                
                            <div class="position-relative form-group">
                                <label for="reference" class="">Référence <span style="color: #c0392b">*</span> </label>
                                <input name="reference" id="reference" placeholder="" type="text" class="form-control" value="<?php echo e(old('reference')); ?>">
                                <?php if($errors->has('reference')): ?>
                                    <div class="text-center text-danger">
                                    <?php echo e($errors->first('reference')); ?>

                                    </div>
                                <?php endif; ?>
                            </div>
                            <div class="position-relative form-group">
                                <label for="nom_court_lieu" class="">Nom court du lieu</label>
                                <input name="nom_court_lieu" id="nom_court_lieu" placeholder="" type="text" class="form-control" value="<?php echo e(old('nom_court_lieu')); ?>">
                                <?php if($errors->has('nom_court_lieu')): ?>
                                    <div class="text-center text-danger">
                                    <?php echo e($errors->first('nom_court_lieu')); ?>

                                    </div>
                                <?php endif; ?>
                            </div>
                            <div class="position-relative form-group">
                                <label for=description class="">Description</label>
                                <textarea rows="6" cols="6" name="description" class="form-control"> <?php echo e(old('description')); ?> </textarea>
                                <?php if($errors->has('description')): ?>
                                    <div class="text-center text-danger">
                                    <?php echo e($errors->first('description')); ?>

                                    </div>
                                <?php endif; ?>
                            </div>

                            <div class="position-relative form-group">
                                <label for="prix_vente" class="">Adresse</label>
                                <input name="adresse" id="adresse" placeholder="" type="text" class="form-control" value="<?php echo e(old('adresse')); ?>">
                                <?php if($errors->has('adresse')): ?>
                                    <div class="text-center text-danger">
                                    <?php echo e($errors->first('adresse')); ?>

                                    </div>
                                <?php endif; ?>
                            </div> 

                            <div class="position-relative form-group">
                                <label for="prix_vente" class="">Code Postal</label>
                                <input name="code_postal" id="code_postal" placeholder="" type="text" class="form-control" value="<?php echo e(old('code_postal')); ?>">
                                <?php if($errors->has('code_postal')): ?>
                                    <div class="text-center text-danger">
                                    <?php echo e($errors->first('code_postal')); ?>

                                    </div>
                                <?php endif; ?>
                            </div> 

                            <div class="position-relative form-group">
                                <label for="prix_vente" class="">Ville</label>
                                <input name="ville" id="ville" placeholder="" type="text" class="form-control" value="<?php echo e(old('ville')); ?>">
                                <?php if($errors->has('ville')): ?>
                                    <div class="text-center text-danger">
                                    <?php echo e($errors->first('ville')); ?>

                                    </div>
                                <?php endif; ?>
                            </div> 
                            <div class="position-relative form-group">
                                <label for="pays" class="">Pays</label>
                                <select name="pays" id="exampleSelect" class="form-control">
                                        <option>Sénégal (SN)</option>
                                </select>
                            </div> 

                            <div class="position-relative form-group">
                                <label for="etat" class="">Etat</label>
                                <select name="etat" id="exampleSelect" class="form-control">
                                        <option>Ouvert</option>
                                        <option>Fermé</option>
                                </select>
                            </div> 

                        </div>
                    </div>
                </div>
            </div> 
            <div class="row"> 
                <div class="col-md-12 text-center">
                    <input type="submit" class="btn btn-success btn-lg" value="Enregistrer"/>
                </div>
     
        </form>
    </div> 
</div> 
<?php $__env->stopSection(); ?>
<?php echo $__env->make('dash', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\gestSenServices\resources\views/entrepot/nouveau.blade.php ENDPATH**/ ?>