
 

<?php $__env->startSection('section'); ?>
<div class="app-main__inner">
    <div class="app-page-title">
        <div class="page-title-wrapper">
            <div class="page-title-heading">
                <div class="page-title-icon">
                    <i class="pe-7s-display1 icon-gradient bg-premium-dark">
                    </i>
                </div>
                <div>NOUVEAU CONTACT
                    <div class="page-title-subheading">Veuillez remplir ces champs pour enregistrer un nouveau contact. 
                    <p> <span style="color: #c0392b">*</span> Champs obligatoires </p> 
                    </div>
                </div>
            </div>
            <div class="page-title-actions">
                <button type="button" data-toggle="tooltip" title="Example Tooltip" data-placement="bottom" class="btn-shadow mr-3 btn btn-dark">
                    <i class="fa fa-star"></i>
                </button>
                <div class="d-inline-block dropdown">
                    <button type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="btn-shadow dropdown-toggle btn btn-info">
                        <span class="btn-icon-wrapper pr-2 opacity-7">
                            <i class="fa fa-business-time fa-w-20"></i>
                        </span>
                        Buttons
                    </button>
                    <div tabindex="-1" role="menu" aria-hidden="true" class="dropdown-menu dropdown-menu-right">
                        <ul class="nav flex-column">
                            <li class="nav-item">
                                <a href="javascript:void(0);" class="nav-link">
                                    <i class="nav-link-icon lnr-inbox"></i>
                                    <span>
                                        Inbox
                                    </span>
                                    <div class="ml-auto badge badge-pill badge-secondary">86</div>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="javascript:void(0);" class="nav-link">
                                    <i class="nav-link-icon lnr-book"></i>
                                    <span>
                                        Book
                                    </span>
                                    <div class="ml-auto badge badge-pill badge-danger">5</div>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="javascript:void(0);" class="nav-link">
                                    <i class="nav-link-icon lnr-picture"></i>
                                    <span>
                                        Picture
                                    </span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a disabled href="javascript:void(0);" class="nav-link disabled">
                                    <i class="nav-link-icon lnr-file-empty"></i>
                                    <span>
                                        File Disabled
                                    </span>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>    </div>
    </div>            
  
            <form  method="post" action="<?php echo e(route('contact.store')); ?>">
                <input type="hidden" name="_token" value="<?php echo e(csrf_token()); ?>">
            <div class="row">
                <div class="col-md-6">
                    <div class="main-card mb-3 card">
                        <div class="card-body"><h5 class="card-title">Information de base</h5>
                                
                            <div class="position-relative form-group">
                                <label for="nom" class="">Nom <span style="color: #c0392b">*</span> </label>
                                <input name="nom" id="nom" placeholder="" type="text" class="form-control" value="<?php echo e(old('nom')); ?>">
                                <?php if($errors->has('nom')): ?>
                                    <div class="text-center text-danger">
                                    <?php echo e($errors->first('nom')); ?>

                                    </div>
                                <?php endif; ?>
                            </div>
                            <div class="position-relative form-group">
                                <label for="nom_alt" class="">Prénom</label>
                                <input name="prenom" id="prenom" placeholder="" type="text" class="form-control" value="<?php echo e(old('prenom')); ?>">
                                <?php if($errors->has('prenom')): ?>
                                    <div class="text-center text-danger">
                                    <?php echo e($errors->first('prenom')); ?>

                                    </div>
                                <?php endif; ?>
                            </div>

                            <div class="position-relative form-group">
                                <label for="tiers" class="">Tiers</label>
                                <select name="tiers" id="tiers" class="form-control">
                                    <option>Client</option>
                                    <option>Prospect</option>
                                    <option>Fournisseur</option>
                                    <option>Prospect/Client</option>
                                    <option>Ni prospect, ni client</option>
                                </select>
                            </div> 

                            <div class="position-relative form-group">
                                <label for="titre_civilite" class="">Titre civilité</label>
                                <select name="titre_civilite" id="titre_civilite" class="form-control">
                                    <option>Monsieur</option>
                                    <option>Madame</option>
                                    <option>Mademoiselle</option>
                                    <option>Maître</option>
                                    <option>Docteur</option>
                                </select>
                            </div> 
                            <div class="position-relative form-group">
                                <label for="poste_fonction" class="">Poste Fonction </label>
                                <input name="poste_fonction" id="poste_fonction" placeholder="" type="text" class="form-control" value="<?php echo e(old('poste_fonction')); ?>">
                            </div>
                            <div class="position-relative form-group">
                                <label for="ninea" class="">Ninea </label>
                                <input name="ninea" id="ninea" placeholder="" type="text" class="form-control" value="<?php echo e(old('ninea')); ?>">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="main-card mb-3 card">
                        <div class="card-body"><h5 class="card-title">Coordonnées</h5>
                            <div class="position-relative form-group">
                                <label for="email" class="">Email</label>
                                <input name="email" id="email" placeholder="" type="text" class="form-control" value="<?php echo e(old('email')); ?>">
                                <?php if($errors->has('email')): ?>
                                    <div class="text-center text-danger">
                                    <?php echo e($errors->first('email')); ?>

                                    </div>
                                <?php endif; ?>
                            </div>

                            <div class="position-relative form-group">
                                <label for="web" class="">Site web</label>
                                <input name="web" id="web" placeholder="" type="text" class="form-control" value="<?php echo e(old('web')); ?>">
                                <?php if($errors->has('web')): ?>
                                    <div class="text-center text-danger">
                                    <?php echo e($errors->first('web')); ?>

                                    </div>
                                <?php endif; ?>
                            </div>

                            <div class="position-relative form-group">
                                <label for="telephone_pro" class="">Téléphone professionnel</label>
                                <input name="telephone_pro" id="telephone_pro" placeholder="" type="text" class="form-control" value="<?php echo e(old('telephone_pro')); ?>">
                                <?php if($errors->has('telephone_pro')): ?>
                                    <div class="text-center text-danger">
                                    <?php echo e($errors->first('telephone_pro')); ?>

                                    </div>
                                <?php endif; ?>
                            </div>
                            <div class="position-relative form-group">
                                <label for="telephone_perso" class="">Téléphone personnel</label>
                                <input name="telephone_perso" id="telephone_perso" placeholder="" type="text" class="form-control" value="<?php echo e(old('telephone_perso')); ?>">
                                <?php if($errors->has('telephone_perso')): ?>
                                    <div class="text-center text-danger">
                                    <?php echo e($errors->first('telephone_perso')); ?>

                                    </div>
                                <?php endif; ?>
                            </div>
                            
                            <div class="position-relative form-group">
                                <label for="adresse" class="">Adresse</label>
                                <input name="adresse" id="adresse" placeholder="" type="text" class="form-control" value="<?php echo e(old('adresse')); ?>">
                                <?php if($errors->has('adresse')): ?>
                                    <div class="text-center text-danger">
                                    <?php echo e($errors->first('adresse')); ?>

                                    </div>
                                <?php endif; ?>
                            </div> 
                            <div class="position-relative form-group">
                                <label for="ville" class="">Ville</label>
                                <input name="ville" id="ville" placeholder="" type="text" class="form-control" value="<?php echo e(old('ville')); ?>">
                                <?php if($errors->has('ville')): ?>
                                    <div class="text-center text-danger">
                                    <?php echo e($errors->first('ville')); ?>

                                    </div>
                                <?php endif; ?>
                            </div> 
                            <div class="position-relative form-group">
                                <label for="pays" class="">Pays</label>
                                <select name="pays" id="pays" class="form-control">
                                    <option>Sénégal (SN) </option>
                                </select>
                            </div> 
                        </div>
                    </div>
                </div>
            </div> 
            <div class="row"> 
                <div class="col-md-12 text-center">
                    <input type="submit" class="btn btn-success btn-lg" value="Enregistrer"/>
                </div>
     
        </form>
    </div> 
</div> 
<?php $__env->stopSection(); ?>
<?php echo $__env->make('dash', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\gestSenServices\resources\views/contact/nouveau.blade.php ENDPATH**/ ?>