<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Commercial; 


class CommercialController extends Controller
{
    // 

    public function nouveau() {

        return view('commercial.nouveau'); 
    }

    public function store(Request $request) 
    {
        $this->validate($request, [
            'date' => 'required', 
            'date_validite' => 'required'
        ]);  
        
        $commercial = new Commercial; 

        $commercial->client_id = $request->client; 
        $commercial->reference = 1; 
        $commercial->date = $request->date; 
        $commercial->date_validite = $request->date_validite; 
        $commercial->note_privee = $request->note_privee; 
        $commercial->note_public = $request->note_public; 

        $commercial->save(); 

        return redirect()->route('commercial.liste');
    }

    public function liste() 
    {
        $commercials = Commercial::all(); 

        return view('commercial.liste')->with('commercials', $commercials); 
    }
}
