<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Tiers; 

class TiersController extends Controller
{
    //

    public function liste() {
        $tiers = Tiers::all(); 

        return view('tiers.liste')->with('tiers', $tiers); 
    } 

    public function details($id) {
        $tiers = Tiers::find($id); 
        return view('tiers.details')->with('tiers', $tiers); 
    }


    public function nouveau() {

        return view('tiers.nouveau');
    }

    public function store(Request $request) {
        $this->validate($request, [
            'nom' => 'required'
        ]); 
 
        $tiers = new Tiers; 

        $tiers->nom = $request->nom; 
        $tiers->nom_alt = $request->nom_alt; 
        $tiers->categorie = $request->categorie; 
        $tiers->etat = $request->etat; 
        $tiers->adresse = $request->adresse; 
        $tiers->ville = $request->ville; 
        $tiers->pays = $request->pays; 
        $tiers->email = $request->email; 
        $tiers->telephone = $request->telephone; 
        $tiers->tva = $request->tva; 
        $tiers->type_tiers = $request->type_tiers; 
        $tiers->capital = $request->capital;
        $tiers->commercial = $request->commercial; 
        $tiers->web = $request->web; 
        $tiers->ninea = $request->ninea; 

        $tiers->save(); 

        return redirect()->route('tiers.liste');
    }

}
