<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateEntrepotsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('entrepots', function (Blueprint $table) {
            $table->id();
            $table->string('reference'); 
            $table->string('nom_court_lieu')->nullable(); 
            $table->string('description')->nullable(); 
            $table->string('adresse')->nullable(); 
            $table->string('Ville')->nullable(); 
            $table->string('code_postal')->nullable(); 
            $table->string('pays'); 
            $table->string('etat'); 
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('entrepots');
    }
}
