<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateContactsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('contacts', function (Blueprint $table) {
            $table->id();
            $table->string('nom'); 
            $table->string('prenom')->nullable(); 
            $table->string('titre_civilite')->nullable(); 
            $table->string('poste_fonction')->nullable(); 
            $table->string('adresse')->nullable(); 
            $table->string('ville')->nullable(); 
            $table->string('pays')->nullable(); 
            $table->string('telephone_pro')->nullable(); 
            $table->string('telephone_perso')->nullable(); 
            $table->string('email')->nullable(); 
            $table->string('ninea')->nullable(); 
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('contacts');
    }
}
