<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateTiersTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('tiers', function (Blueprint $table) {
            $table->id();
            $table->string('nom'); 
            $table->string('nom_alt')->nullable(); 
            $table->string('categorie');
            $table->string('etat'); 
            $table->string('adresse')->nullable(); 
            $table->string('ville')->nullable(); 
            $table->string('pays')->nullable(); 
            $table->string('email')->nullable(); 
            $table->string('web')->nullable(); 
            $table->string('telephone')->nullable(); 
            $table->string('tva')->nullable(); 
            $table->string('type_tiers')->nullable(); 
            $table->string('capital')->nullable(); 
            $table->integer('commercial')->nullable(); 
            $table->string('ninea')->nullable(); 
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('tiers');
    }
}
