<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateCommandesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('commandes', function (Blueprint $table) {
            $table->id();
            $table->integer('client_id')->nullable();
            $table->integer('produit_id')->nullable(); 
            $table->string('date')->nullable();
            $table->string('date_validite')->nullable();
            $table->string('condition_reglement')->nullable();
            $table->string('mode_reglement')->nullable();
            $table->string('origine')->nullable();
            $table->string('delai_livraison')->nullable();
            $table->string('mehtode_expediton')->nullable();
            $table->string('date_livraison')->nullable();
            $table->string('note')->nullable();
            $table->string('note_privee')->nullable();
            $table->string('note_public')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('commandes');
    }
}
