 

<?php $__env->startSection('section'); ?>
<div class="app-main__inner">
    <div class="app-page-title">
        <div class="page-title-wrapper">
            <div class="page-title-heading">
                <div class="page-title-icon">
                    <i class="pe-7s-display1 icon-gradient bg-premium-dark">
                    </i>
                </div>
                <div><?php echo e($produit->reference); ?>

                    <div class="page-title-subheading">
                        <?php echo e($produit->libelle); ?>

                    </div>
                </div>
            </div>
            <div class="page-title-actions">
                <button type="button" data-toggle="tooltip" title="Example Tooltip" data-placement="bottom" class="btn-shadow mr-3 btn btn-dark">
                    <i class="fa fa-star"></i>
                </button>
                <div class="d-inline-block dropdown">
                    <button type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="btn-shadow dropdown-toggle btn btn-info">
                        <span class="btn-icon-wrapper pr-2 opacity-7">
                            <i class="fa fa-business-time fa-w-20"></i>
                        </span>
                        Buttons
                    </button>
                    <div tabindex="-1" role="menu" aria-hidden="true" class="dropdown-menu dropdown-menu-right">
                        <ul class="nav flex-column">
                            <li class="nav-item">
                                <a href="javascript:void(0);" class="nav-link">
                                    <i class="nav-link-icon lnr-inbox"></i>
                                    <span>
                                        Inbox
                                    </span>
                                    <div class="ml-auto badge badge-pill badge-secondary">86</div>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="javascript:void(0);" class="nav-link">
                                    <i class="nav-link-icon lnr-book"></i>
                                    <span>
                                        Book
                                    </span>
                                    <div class="ml-auto badge badge-pill badge-danger">5</div>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="javascript:void(0);" class="nav-link">
                                    <i class="nav-link-icon lnr-picture"></i>
                                    <span>
                                        Picture
                                    </span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a disabled href="javascript:void(0);" class="nav-link disabled">
                                    <i class="nav-link-icon lnr-file-empty"></i>
                                    <span>
                                        File Disabled
                                    </span>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>    </div>
    </div>            <ul class="body-tabs body-tabs-layout tabs-animated body-tabs-animated nav">
        <li class="nav-item">
            <a role="tab" class="nav-link active" id="tab-0" data-toggle="tab" href="#tab-content-0">
                <span>Fiche</span>
            </a>
        </li>
        <li class="nav-item">
            <a role="tab" class="nav-link" id="tab-1" data-toggle="tab" href="#tab-content-1">
                <span>Prix de vente </span>
            </a>
        </li>
        <li class="nav-item">
            <a role="tab" class="nav-link" id="tab-2" data-toggle="tab" href="#tab-content-1">
                <span>Statistiques</span>
            </a>
        </li>
        <li class="nav-item">
            <a role="tab" class="nav-link" id="tab-3" data-toggle="tab" href="#tab-content-1">
                <span>Objets Référents</span>
            </a>
        </li>
        <li class="nav-item">
            <a role="tab" class="nav-link" id="tab-4" data-toggle="tab" href="#tab-content-1">
                <span>Variantes</span>
            </a>
        </li>
        <li class="nav-item">
            <a role="tab" class="nav-link" id="tab-5" data-toggle="tab" href="#tab-content-5">
                <span>Stocks</span>
            </a>
        </li>
        <li class="nav-item">
            <a role="tab" class="nav-link" id="tab-1" data-toggle="tab" href="#tab-content-1">
                <span>Notes</span>
            </a>
        </li>
    </ul>
    <div class="tab-content">
        <div class="tab-pane tabs-animation fade show active" id="tab-content-0" role="tabpanel">
            <div class="row">
                <div class="col-md-6">
                    <div class="main-card mb-3 card">
                        <div class="card-body"><h5 class="card-title">Information de base</h5>
                            
                            <div class="position-relative form-group">
                                <label for="reference" class="">Description</label>
                                <textarea class="form-control" rows="5" col="6" disabled><?php echo e($produit->description); ?> </textarea>
                            </div>
                            <div class="position-relative form-group">
                                <label for="libelle" class="">Nature du produit</label>
                                <input name="libelle" id="libelle" placeholder="" type="text" class="form-control" value="<?php echo e($produit->nature); ?>" disabled/>
                              
                            </div>
                            <div class="position-relative form-group">
                                <label for="categorie" class="">Tags/Categories</label>
                                <input class="form-control" value="<?php echo e($produit->categorie); ?>" disabled/>
                            </div> 
                         
                            <div class="position-relative form-group">
                                <label for="prix_vente" class="">Pays Origine</label>
                                <input name="prix_vente" id="prix_vente" placeholder="" type="text" class="form-control" value="" disabled>
                               
                            </div>

                            <div class="position-relative form-group">
                                <label for="prix_vente" class="">Nomenclature douanière / Code SH</label>
                                <input name="prix_vente" id="prix_vente" placeholder="" type="text" class="form-control" value="" disabled>
                               
                            </div>
                        </div>
                    </div>    
                </div>
                <div class="col-md-6">
                    <div class="main-card mb-3 card">
                        <div class="card-body"><h5 class="card-title">Autres Informations</h5>
                            <div class="position-relative form-group">
                                <label for="libelle" class="">Poids</label>
                                <input name="libelle" id="libelle" placeholder="" type="text" class="form-control" value="<?php echo e($produit->poids. ' '. $produit->poids_unite); ?>" disabled/>
                              
                            </div>

                            <div class="position-relative form-group">
                                <label for="prix_vente" class="">Surface</label>
                                <input name="prix_vente" id="prix_vente" placeholder="" type="text" class="form-control" value="<?php echo e($produit->surface. ' '. $produit->surface_unite); ?>" disabled>
                               
                            </div> 
                            <div class="position-relative form-group">
                                <label for="prix_vente" class="">Longueur x Largeur x Hauteur</label>
                                <input name="prix_vente" id="prix_vente" placeholder="" type="text" class="form-control" value="<?php echo e($produit->longueur. ' x '. $produit->largeur. ' x ' . $produit->hauteur. $produit->llh_unite); ?>" disabled>
                               
                            </div> 
                        </div>
                    </div>
                </div>
            </div> 
            <div class="text-center">
                <button class="btn btn-primary"> MODIFIER </button>
                <button class="btn btn-danger"> SUPPRIMER </button>
            </div>  
            <br /> 
            <div class="row">
                <div class="col-md-12">
                    <div class="main-card mb-3 card">
                        <div class="card-body">
                            <h5 class="card-title">Les 10 derniers évenements liés</h5>
                            
                        </div>
                    </div>                
                </div>
            </div> 
        </div>
        <div class="tab-pane tabs-animation fade" id="tab-content-1" role="tabpanel">
            <div class="row">
                <div class="col-md-12">
                    <div class="main-card mb-3 card">
                        <div class="card-body"><h5 class="card-title">Information de base</h5>
                            
                            <div class="position-relative form-group">
                                <label for="reference" class="">Taux TVA </label>
                                <input name="libelle" id="libelle" placeholder="" type="text" class="form-control" value="0 %" disabled/>
                            </div>
                            <div class="position-relative form-group">
                                <label for="libelle" class="">Prix de vente HT (FCFA) </label>
                                <input name="libelle" id="libelle" placeholder="" type="text" class="form-control" value="<?php echo e($produit->prix_vente); ?>" disabled/>
                            </div>
                            <div class="position-relative form-group">
                                <label for="categorie" class="">Prix de vente min. HT (FCFA) </label>
                                <input class="form-control" value="<?php echo e($produit->prix_vente_min); ?>" disabled/>
                            </div> 
                        </div>
                    </div>       
                    <div class="text-center">
                        <button class="btn btn-primary"> MODIFIER LE PRIX </button>
                    </div>          
                </div>
            </div>
        </div>

        <div class="tab-pane tabs-animation fade" id="tab-content-5" role="tabpanel">
            <div class="row">
                <div class="col-md-12">
                    <div class="main-card mb-3 card">
                        <div class="card-body"><h5 class="card-title">Stocks</h5>
                            <div class="position-relative form-group">
                                <label for="libelle" class="">Prix de vente  HT (FCFA) </label>
                                <input name="libelle" id="libelle" placeholder="" type="text" class="form-control" value="<?php echo e($produit->prix_vente); ?>" disabled/>
                            </div>
                            <div class="position-relative form-group">
                                <label for="categorie" class="">Prix de vente min.  HT (FCFA) </label>
                                <input class="form-control" value="<?php echo e($produit->prix_vente_min); ?>" disabled/>
                            </div> 
                            <div class="position-relative form-group">
                                <label for="categorie" class="">Limite stock pour alerte </label>
                                <input class="form-control" value="<?php echo e($produit->limite_stock_alert); ?>" disabled/>
                            </div> 
                            <div class="position-relative form-group">
                                <label for="categorie" class="">Stock désiré optimal </label>
                                <input class="form-control" value="<?php echo e($produit->stock_optimal_desire); ?>" disabled/>
                            </div> 
                            <div class="position-relative form-group">
                                <label for="categorie" class="">Stock physique</label>
                                <input class="form-control" value="<?php echo e($produit->stock); ?>" disabled/>
                            </div> 
                        </div>
                    </div> 
                    <div class="text-center">
                        <button class="btn btn-primary"> Corriger le stock  </button>
                        <button class="btn btn-primary"> Transférer le stock  </button>
                    </div>               
                </div>
            </div>
        </div>
    </div> 
</div> 
<?php $__env->stopSection(); ?>
<?php echo $__env->make('dash', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\gestSenServices\resources\views/produit/details.blade.php ENDPATH**/ ?>